html {
  background-color: rgb(0, 0, 0);
}

#container {
  width: 100%;
  height: 50%;
}

.card {
  background-color: rgba(30, 30, 30, 0.5);
  border-radius: 0.5em;
  margin: 0.5em 1em 0.5em;
  padding: 1em;
  width: 40%;
  height: fit-content;
  margin: 10% auto;
  position: relative;
  text-align: center;
}

button {
  font-size: 1.6em;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: .1rem;
  line-height: 1.2;
  text-align: center;
  width: 50%;
  border-radius: 0.5em;
  border: none;
  padding: 0.5em;
  margin: 0.5em;
  pointer-events: auto;
  background-color: #1da1c9;
  color: #fff;
}

#logo-container {
  text-align: center;
}

#logo {
  width: 40%;
  margin: 3rem;
}
